
.cl-cabinet-all
{
    padding: 5px;
    min-height: calc(100% - 210px);
}
.cl-cabinet-menu
{
    border-bottom: 2px solid #0B55C4;
    height: 30px;
    padding: 10px;
    padding-left: 0;
    padding-right: 0;
}
.cl-cabinet-menu-style
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 2px solid #0B55C4;
    float: left;
    cursor: pointer;
  //  background-color: #0abb87;
}
.cl-cabinet-menu-style1
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 2px solid #0B55C4;
    float: right;
    cursor: pointer;
    //background-color: red;
}


.cl-menu-cabinet-style-active4, .cl-menu-cabinet-style-mob-active4
{
    display: none;
}